/*Universal*/
a{
	text-decoration:underline
}
a:hover{
	text-decoration:none
}

/* Navigation */
#nav{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-style:italic
}
#nav a{
	color:#000000;
	text-decoration:none
}
#nav a:hover{
	color:#ff6a39;
	border-top:3px #ff6a39 solid;
}
#nav a.active{
	color:#ff6a39;
	border-top:3px #ff6a39 solid;
}

/*Banner*/
#banner-text-area{
	font-family:Georgia, "Times New Roman", Times, serif
}
#banner-title{
	font-size:45px;
	font-style:italic;
	color:#223440
}
#banner-text{
	font-size:15px;
	font-style:italic;
	color:#362626;
	line-height:20px
}

/*Welcome Text*/
#welcome-title{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:31px;
	font-style:italic;
	color:#362626
}
.blue{
	color:#03b0ff
}
#welcome-text{
	color:#7c7c7c;
	line-height:20px
}

/*Services Section*/
.service-box-title{
	font-size:22px;
	color:#252525
}
.service-box-text{
	color:#252525;
	line-height:20px
}

/*Testimonial-section*/
#testimonial-section-title{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:31px;
	font-style:italic;
	color:#362626
}
.testi-sec-text{
	font-size:14px;
	line-height:20px;
	color:#3d3d3d
}
.orange{
	color:#ff6736	
}

/*Event Section*/
#event-box-title{
	font-size:14px;
	text-transform:uppercase;
	color:#03afff
}
.events-title{
	font-size:14px;
	color:#ff6736
}
.events-content{
	font-size:13px;
	color:#3d3d3d;
	line-height:20px
}

/*Footer Section*/
#footer-top{
	color:#aaaaaa;
	font-size:14px;
	line-height:20px
}
#footer-top a{
	color:#ffffff;
	text-decoration:none
}

#footer-bottom{
	font-size:14px;
	font-style:italic
}

/*Inner Page*/
#inner-page-title{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:31px;
	font-style:italic;
	color:#362626
}
#inner-page-content{
	color:#7c7c7c;
	line-height:20px
}



/*By Ranjan*/

.label{
	font-weight:bold;
}

.button{
	border:1px solid #03AEFF;
	background-color:#05B0FE;
	font-weight:bold;
	color:#FFFFFF;
}

.textarea{
	border:1px solid #03AEFF;
	width:380px;
	height:200px;
}

.small_textarea{
	border:1px solid #03AEFF;
	width:380px;
	height:60px;
}

.sel{
	border:1px solid #03AEFF;
}

.left_pad_150{
	padding-left:150px;
}

.inp{
	border:1px solid #03AEFF;
	width:235px;
}

.errMSG{
	list-style:none;
	color:#FF0000;
	padding-left:0px;
}

.must{
	color:#FF0000;
	margin:0px;
	float:right;
}